#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hookup
version:              0.8
visibility:           public
id:                   hookup-0.8-6xrlSF9o94fF2XiXaAXubR
key:                  hookup-0.8-6xrlSF9o94fF2XiXaAXubR
license:              ISC
copyright:            2016-2020 Eric Mertens
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/irc-core
synopsis:
    Abstraction over creating network connections with SOCKS5 and TLS

description:
    This package provides an abstraction for communicating with line-oriented
    network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)

category:             Network
abi:                  5703c926b0629b0bb5158aac647a7af9
exposed:              True
exposed-modules:      Hookup Hookup.OpenSSL
hidden-modules:       Hookup.Socks5 Hookup.Concurrent
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hookup-0.8
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hookup-0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hookup
hs-libraries:         HShookup-0.8-6xrlSF9o94fF2XiXaAXubR
depends:
    HsOpenSSL-0.11.7.9-J1kXTh40NHT4wEHagnpLWx
    HsOpenSSL-x509-system-0.1.0.4-K7aZU9eN9gbGhzk7PnJmVj
    async-2.2.5-ISASXWQBo5t2kHzwBCdXKD
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai base-4.16.4.0
    bytestring-0.11.4.0 network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    stm-2.5.0.2

haddock-interfaces:   /usr/share/doc/haskell-hookup/html/hookup.haddock
haddock-html:         /usr/share/doc/haskell-hookup/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

